PETSc version 3.15.5
Fix/Edit manual page

# KSPConvergedReasonViewCancel

Clears all the reasonview functions for a KSP object.

### Synopsis

    #include "petscksp.h"
    #include "petscmat.h"
    PetscErrorCode  KSPConvergedReasonViewCancel(KSP ksp)

Collective on KSP

### Input Parameter

| ksp | - iterative context obtained from KSPCreate()

### See Also

KSPCreate(), KSPDestroy(), KSPReset()

### Level

intermediate

### Location

src/ksp/ksp/interface/itfunc.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages